.text {
  composes:section-text-400 from global;

  margin-bottom: 40px;
  font-weight: 300;
  color: var(--color-cherry);
}

@media (min-width: 1200px) {
  .text {
    margin-bottom: 80px;
  }
}

/* Addresses */

.adresses {
  position: relative;
}

.adresses-container {
  composes: container from global;

  padding-left: 0;
  padding-right: 0;
  background-color: var(--color-white);
}

.adresses::after {
  /* content: "";
  display: block;
  width: 100%;
  height: 44px;
  background-color: var(--color-gigas); */
}

.adresses-container ul {
  display: grid;
  justify-content: center;
  gap: 32px;
  margin: 0 auto;
  padding-top: 84px;
  max-width: 930px;
  min-height: 428px;
}

@media (min-width: 768px) {
  .adresses-container ul {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 1200px) {
  .adresses {
    margin-top: -214px;
  }
  
  .adresses::after {
    position: absolute;
    top: 214px;
    left: 0;
    z-index: -1;
    width: 50%;
    height: 428px;
  }
}

/* Terms */

.terms {
  composes: section from global;
}

.terms-list {
  display: grid;
  row-gap: 2rem;

  margin: 0;
  padding: 0;
  list-style-type: none;
}

.terms-title {
  composes: heading-4 from global;

  margin-bottom: 1rem;
}

.terms-text {
  composes: section-text-100 from global;

  margin-bottom: 1.5rem;
  line-height: 1.7;
}

.terms-text:last-of-type {
  margin-bottom: 0;
}

.terms-link {
  color: var(--color-cherry);
  text-decoration: none;
  transition: text-decoration 0.5s ease-in-out;
}

.terms-link:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .terms-list {
    grid-template-columns: 1fr 1fr;
    gap: 2.75rem 2rem;
  }

  .terms-text {
    margin-bottom: 2rem;
    line-height: 2;
  }
}

